---
mig:
  strategy: mixed

migManager:
  # enabled: true
  env:
    # This is required only if nodes are running on CSPs, where the node reboot is required for MIG enable/disable MIGs
    # at a later point of time. This is not required for on-prem clusters.
    - name: WITH_REBOOT
      value: "true"
